.column {
  float: left;
  width: 50%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after{
  content: "";
  clear: both;
  display: table;
}

.custom_container {

width:500px;
height: 300px;
position: relative;


}


.main-container {

  float: left;
  position: relative;
  left: 50%;
}
.fixer-container {
 
  position: relative;
  left: -50%;
}






.spt_container {
margin: auto;
width:30%;
height:30%;
padding: 10px;
position: relative;


}

.spt_container img {

display: inline;
width:100%;
height:100%;
 margin-left: auto;
margin-right: auto;

}




.Hstyle2 {
color: rgb(0,139,139);
text-shadow: 1px 1px 2px rgb(32,178,170), 0 0 0px rgb(32,178,170), 0 0 0px rgb(32,178,170);

}

.Hstyle {

color: darkgreen;
text-shadow: 1px 1px 2px rgb(32,178,170), 0 0 0px rgb(32,178,170), 0 0 0px rgb(32,178,170);
}
